@charset "utf-8";
/* CSS Document */

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	background-color:#fff;
}



h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #5f0a52;
	padding-top:10px;
}

a:link{
	color: #5f0a52;
}

a:hover{
	color: #5f0a52;
}

a:visited{
	color: #5f0a52;
}

#topline{
	width:100%;
	height:50px;
	position:absolute;
	top:0;
	left:0;
	background-image:url(../images/topLine.png);
}

#header{
	width:960px;
}
	
#loginfo{
	width:450px;
	float:right;
	color:#5f0a52;
	padding-right:10px;
	padding-left:10px;
	font-size:16px;
	padding-top:10px;
}

#loginfo a:link{
	color:#5f0a52;
	text-decoration:none;
}

#loginfo a:hover{
	color:#5f0a52;
	text-decoration:underline;
}

#loginfo a:visited{
	color:#5f0a52;
	text-decoration:none;
}

#wrap{
	width:930px;
	height:auto;
	min-height:510px;
	position:relative;
	margin: 50px auto;
	background-color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
	position: relative;
}

#navlinks{
	width:955px;
	height:22px;
	position:relative;
	margin: 8px auto 0;
	color:#CCC;
	background-image:url(../images/navRepeat.png);
	background-repeat:repeat-x;
	padding-top:20px;
	font-size:13px;
	padding-left:5px;
}

#navlinks a{
	color:#414141;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;
	}
	
	#navlinks img a{
	color:#414141;
	text-decoration:none;
	}

#contentHolder{
	
}

#mainContent{
	color:#000000;
}


#footer{
	width:100%;
	height:81px;
	/*background-color:#485b9d;
	color:#FFFFFF;*/
	margin-top:30px;
}

#footer img{
	float:right;
	padding-top:5px;
	margin-right:5px;
}

/* ----------- My Form ----------- */
.myform{
margin:0;
padding:14px;
}

td {
   vertical-align: middle;
	padding: 7px;
}

/* ----------- stylized ----------- */
#styled{
border:solid 2px #666666;
background:#f2f0f3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 10px;
}

#styledTable{
border:solid 2px #5f0a52;
background:#f2f0f3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 10px;
}

#styled h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#styled p{
font-size:11px;
color:#666666;
margin-bottom:20px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#styled label, .styledForm label{
display:block;
font-weight:bold;
text-align:right;
width:300px;
float:left;
color:#000;
vertical-align:top;
}
#styled .small, .styledForm small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:180px;
}
#styled input, .styledForm input, select, textarea{
font-size:12px;
border:solid 1px #666666;
-moz-border-radius:0.4em;
-khtml-border-radius:0.4em;
padding:2px 2px;
width:95%;
margin:2px 0 15px 10px;
}



#styled .radio{
width:auto;
}

#styled .button, .styledForm .button{
clear:both;
margin-left:100px;
width:125px;
height:31px;
background:#5f0a52;
text-align:center;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

.button2{
clear:both;
min-width:125px;
height:31px;
background:#5f0a52;
text-align:center;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

.buttonBlue{
clear:both;
min-width:125px;
height:31px;
background:#2a4a8c;
text-align:center;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}

#styledTable label{
display:block;
font-weight:bold;
text-align:left;
float:left;
color:#310c2e;
vertical-align:top;
}

#styledTable tr:nth-child(even) {
 	background-color:#5f0a52;
	color:#fff;
}

#styledTable tr:nth-child(even) a {
	color:#fff;
}

#styledTable tr:nth-child(odd) {
  	background-color:#f2f0f3;
	
}

#styledTable td{
    padding:5px 5px;
	margin:2px 0 15px 10px;
	}
	
#styledTable tr{
	-moz-border-radius:0.4em;
 	-khtml-border-radius:0.4em;
	}
	
.clear{
clear:both;
}

/*Search box */
.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
}    

/* Form wrapper styling */
.form-wrapper {
    width: 450px;
    padding: 15px;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
 
/* Form text input */
 
.form-wrapper input {
    width: 330px;
    height: 20px;
    padding: 10px 5px;
    float: left;    
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;      
}
 
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 110px;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #5f0a52;
    border-radius: 0 3px 3px 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}   
   
.form-wrapper button:hover{     
    background: #6493ed;
}   
   
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #6493ed;
    outline: 0;   
}
 
.form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #5f0a52 transparent;
    top: 12px;
    left: -6px;
}
 
.form-wrapper button:hover:before{
    border-right-color: #6493ed;
}
 
.form-wrapper button:focus:before,
.form-wrapper button:active:before{
        border-right-color: #6493ed;
}      
 
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}  

#styled .date select{
width:20%;
}


/* *********************************************************** */
/* ********** popup login form ***************************** */
/* *********************************************************** */

#popupLoginBox {
    background: url("/images/opaque80.png") repeat scroll 0 0 transparent;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    visibility: visible;
    width: 100%;
    z-index: 99999;
}

#popupbox {
    background-color: #ffffff;
    padding: 10px;
    position: absolute;
    visibility: visible;
    z-index: 999999;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
#popupLoginBox label {
	width: 100%;
	display: block;
	padding: 10px 0;
}


.warningnote { color: #FF0000; }
.customFormStyling #st1 { font-size: 14px; }

.col1_2 { width: 50%; float: left; }
.fclean { clear: both; }
.mt10 { margin-top:10px; }
.mt20 { margin-top:20px; }
.pl10 { padding-left: 10px; }
.cleanafter:after { content: ' '; display: block; width: 100%; clear: both; }

.myform .filtercell { position: relative; overflow: hidden; }
.myform .filteradd {
	display: inline-block;
	padding: 0 3px;
	background-color: #f6a828;
	color: #ffffff;
	border: 1px solid #5f0a52;
	border-radius: 3px;
	transition: all 0.4s ease-out 0.2s;
	position: absolute;
	right: 2px;
	top: 4px;
}
.myform:hover .filteradd { right:5px; }

.filterList a.filterremove {
	display: inline-block;
	padding: 5px 5px 5px 20px;
	background: #f6a828;
	background-image: url("images/close-circ.png");
	background-position: 5px 7px;
	background-repeat: no-repeat;
	color: #ffffff;
	border: 1px solid #5f0a52;
	border-radius: 3px;
	margin: 0 5px;
	font-weight: bold;
}
.filterList a.filterremove:hover { color: #5f0a52; }

.printexcluded * { color: #AAAAAA !important; border-color: #AAAAAA !important; background-color: #eee; }

.trgprintexcl { float: right; font-size: 10px; color: #AAAAAA; text-transform: uppercase; }

#styled label.error, .styledForm label.error ,label.error { color: #FF0000; width: auto; }
select.error, input.error, textarea.error, #styled select.error, #styled input.error, #styled textarea.error { background-color: #FFEEEE; margin: 2px 0 5px 10px; }

.addStatusForm { display: none; }
.addStatusFormOpen { display: table-row; }

